groovy-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Kerridge, Jon" <J.Kerri...@napier.ac.uk>
Subject RE: Groovy and Eclipse
Date Wed, 01 Apr 2015 20:20:46 GMT
Hi,
I have just managed to download version 2.4 from

https://github.com/groovy/groovy-eclipse/wiki 

using 

http://dist.springsource.org/snapshot/GRECLIPSE/e4.4/

which contains Groovy Eclipse 2.9.2 snapshot builds for Eclipse 4.4 now include Groovy 2.4.0,
update site

There does not appear to be a release site for Groovy 2.4

For a long time I have been using a snapshot release for Groovy 2.3.  

It would appear that 2.4 at the end of January but I was not aware of its availability of
github having been looking at the codehaus site up till now.

Hope that helps

Jon

Professor Jon Kerridge
School of Computing
Edinburgh Napier University
Merchiston Campus
Edinburgh EH10 5DT

0131 455 2777
j.kerridge@napier.ac.uk
http://www.soc.napier.ac.uk/~cs10/


________________________________________
From: Russel Winder [russel@winder.org.uk]
Sent: 01 April 2015 17:36
To: Groovy_Users
Subject: Groovy and Eclipse

Has anyone got a Groovy 2.4 capability for Eclipse, as far as I can
tell to use Eclipse you have to use Groovy 2.3. This is not good.
Especially when used to using 2.5.

--
Russel.
=============================================================================
Dr Russel Winder      t: +44 20 7585 2200   voip: sip:russel.winder@ekiga.net
41 Buckmaster Road    m: +44 7770 465 077   xmpp: russel@winder.org.uk
London SW11 1EN, UK   w: www.russel.org.uk  skype: russel_winder

Mime
View raw message